/**
 * Created by suhas on 14/6/18.
 */
let carModule = require("./car"),
    driverModule = require("./driver"),
    obdDeviceModule = require("./obdDevice"),
    assetsModule = require("./assets"),
    beaconLogModule = require("./beaconLog"),
    beaconModule = require("./beacon"),
    assetGroupModule = require("./assetGroup"),
    assetConfigModule = require("./assetConfig"),
    assetsLinkModule = require("./assetsLink"),
    assetsDeLinkModule = require("./assetsDeLink"),
    rfIdLogModule = require("./rfIdLog"),
    nearByLogModule = require("./nearBy"),
    rfIdModule = require("./rfId"),
    obdDeviceLogModule = require("./obdDeviceLog"),
    inspectionBayModule = require("./inspectionBay"),
    beaconExceptionModule = require("./beaconFilter"),
    avdsModule = require("./avds"),
    uvisModule = require("./uvis"),
    userDetailsModule=require("./userDetails"),
    healthCheckModule=require("./healthCheck"),
    assetServiceModule=require("./serviceAssets"),
    serviceAssetConfigServiceModule=require("./serviceAssetConfig"),
    driverFeedbackLogModule=require("./driverFeedbackLog"),
    userModule=require("./userDetails"),
    obdDeviceGpsModule=require("./obdDeviceGps"),
    gpsModule=require("./gpsLogs"),
    geoFenceModule=require("./geoFence");


module.exports={
    car:carModule,
    driver:driverModule,
    obdDevice:obdDeviceModule,
    assets:assetsModule,
    beaconLog:beaconLogModule,
    beacon:beaconModule,
    assetGroup:assetGroupModule,
    assetConfig:assetConfigModule,
    assetLink:assetsLinkModule,
    assetsDeLink:assetsDeLinkModule,
    rfIdLog:rfIdLogModule,
    nearByLog:nearByLogModule,
    rfId:rfIdModule,
    obdDeviceLog:obdDeviceLogModule,
    inspectionBay:inspectionBayModule,
    beaconException:beaconExceptionModule,
    avds:avdsModule,
    uvis:uvisModule,
    user:userDetailsModule,
    healthCheck:healthCheckModule,
    assetServiceModule:assetServiceModule,
    serviceAssetConfigServiceModule:serviceAssetConfigServiceModule,
    driverFeedbackLogModule:driverFeedbackLogModule,
    userModule:userModule,
    obdDeviceGpsModule:obdDeviceGpsModule,
    gpsModule:gpsModule,
    geoFenceModule:geoFenceModule
};
